@charset "utf-8";
/* CSS Document */

body {
	background-color: #679aff;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight:bold;
}

img{
border:0;
}

p{
	padding-left:20px;
}

p,ul{
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:normal;
	text-align:justify;
	padding-right:30px;
}

h1{
	text-align:center;
	margin-top:0px;
	color:#CC0000;
	text-decoration:underline;
}

#main{
	width:850px;
	margin:auto;
}

#banniere{
	width:850px;
	height:150px;
	float:left;
}

#centre{
	width:850px;
	background-image:url(images/fond.png);
	background-repeat:repeat-y;
	float:left;
}

#menu{
	width:175px;
	float:left;
	background-color:#3169da;
	padding-top:50px;
}

#content{
	width:655px;
	background-image:url(images/fond-content.png);
	background-repeat:no-repeat;
	min-height:40px;
	float:left;
	padding-top:20px;
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;

}

#contentc{
	width:655px;
	background-image:url(images/fond-content.png);
	background-repeat:no-repeat;
	min-height:40px;
	float:left;
	padding-top:20px;
}

#piedpage{
	width:850px;
	height:75px;
	background-image:url(images/pied-de-page.png);
	float:left;
}

#footer{
	width:850px;
	height:100px;
	float:left;
}

#cadreimgdiap{
	float:left;
	width:300px;
	height:250px;
	text-align:center;
}

#navdiapg{
	float:left;
	text-align:right;
	width:167px;
	height:170px;
	margin-top:80px;
	padding-right:10px;
}

#navdiapd{
	float:left;
	text-align:left;
	width:167px;
	height:170px;
	margin-top:80px;
	padding-left:10px;
}

#diaporama{
	height:300px;
}

#footnote{
	text-align:center;
	color:#0033CC;
	margin:auto;
	font-size:10px;
}